Re: [ovirt-users] info about support status for hyper converged setup

2016-08-24 Thread Sandro Bonazzola
On Tue, Aug 23, 2016 at 11:10 AM, Sahina Bose wrote: > > > On Tue, Aug 23, 2016 at 2:21 PM, Sandro Bonazzola > wrote: > >> >> >> On Fri, Aug 19, 2016 at 10:05 AM, Sahina Bose wrote: >> >>> Gluster hyperconverged will be integrated and

Re: [ovirt-users] info about support status for hyper converged setup

2016-08-23 Thread Sahina Bose
On Tue, Aug 23, 2016 at 2:21 PM, Sandro Bonazzola wrote: > > > On Fri, Aug 19, 2016 at 10:05 AM, Sahina Bose wrote: > >> Gluster hyperconverged will be integrated and fully supported in 4.1 - >> but already available as preview from 3.6.8. >> >> I think

Re: [ovirt-users] info about support status for hyper converged setup

2016-08-23 Thread Sandro Bonazzola
On Fri, Aug 19, 2016 at 10:05 AM, Sahina Bose wrote: > Gluster hyperconverged will be integrated and fully supported in 4.1 - but > already available as preview from 3.6.8. > > I think there are couple of trackers around this. One of which you can > look at for list of

Re: [ovirt-users] info about support status for hyper converged setup

2016-08-19 Thread Sahina Bose
Gluster hyperconverged will be integrated and fully supported in 4.1 - but already available as preview from 3.6.8. I think there are couple of trackers around this. One of which you can look at for list of upcoming features/fixes -

[ovirt-users] info about support status for hyper converged setup

2016-08-17 Thread Gianluca Cecchi
Is it now in version 4.0.2 (or previous 3.6.x) fully supported? Or still in testing? As described here: http://www.ovirt.org/develop/release-management/features/engine/self-hosted-engine-hyper-converged-gluster-support/ Only with Gluster I presume... Is there any bug tracker to see a list of all